Subject: Re: bug#77924: 31.0.50; [Feature branch] Change marker implementation

From: Eli Zaretskii <[email-masked]>
Date: Sat, 26 Apr 2025 10:30:38 +0300

> From: Visuwesh <[email-masked]>
> Cc: [email-masked],  [email-masked],
>   [email-masked],  [email-masked],  [email-masked]
> Date: Sat, 26 Apr 2025 12:24:02 +0530
> 
> [வெள்ளி ஏப்ரல் 25, 2025] Eli Zaretskii wrote:
> 
> > Second, after looking at the site, I cannot figure out the copyright
> > issues.  The only place where this is addressed is the following
> > question in their FAQ:
> >
> >   3.3  How about copyright issues ?
> >
> >   Project Madurai strictly adheres to copyright standards.  All the
> >   works in the collection are either from public-domain (after a certain
> >   period of their creation, currently ca. 75 years after the lifespan of
> >   the author) or with due consent from the respective authors.
> >
> > I understand the PD part, but not the other part.  What does it mean?
> 
> AFAIU, it says that some works in the website are published after
> getting permission from the author of the text.  For example, refer to
> the notice in https://projectmadurai.org/pm_etexts/utf8/pmuni0148.html.
> The author of the work himself submitted the text to Project Madurai,
> and agreed to distribute it.

But that tells us nothing about the original permissions of the files
for which their authors gave distribution permissions to Project
Madurai.  Thus, whether we can use these files is still unclear.